components:
  schemas:
    NetworkInterface_NetworkInterface:
      $ref: http://redfish.dmtf.org/schemas/v1/NetworkInterface.v1_2_3.yaml#/components/schemas/NetworkInterface_v1_2_3_NetworkInterface
      description: The `NetworkInterface` schema describes links to the network adapters,
        network ports, and network device functions, and represents the functionality
        available to the containing system.
      x-longDescription: This resource contains links to the network adapters, network
        ports, and network device functions, and represents the functionality available
        to the containing system.
title: '#NetworkInterface.NetworkInterface'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
